{
  "AppSettings": {
    "Token": "my secret key"
  },
  "DbSetting": {
    "MustSeedDatabase": true
  },
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=localhost; Initial Catalog=connectiondb;Integrated Security=true;MultipleActiveResultSets=true;",
    "MySqlConnectionString": "server=localhost;port=3306;user=root;password=simao;database=connectiondb;allowUserVariables=true"
  },
  "https_port": 443,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "TokenSecretKey": "this is my custom Secret key for authentication",
  "CRMClientBaseUrl": "https://myaccount.express-trip.com",
  "PublicClientBaseUrl": "https://www.express-trip.com",
  "ApiBaseUrl": "api.express-trip.com"
}